/*------------------------------------------------------------
	News
------------------------------------------------------------*/
.l-news {
  padding: 30px 0 50px;
}

@media only screen and (max-width: 640px) {
  .l-news {
    padding-bottom: 20px;
  }
}

.categoryList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 50px -5px 30px;
}

.categoryList li {
  padding: 5px;
}

.categoryList a {
  text-align: center;
  display: block;
  background-color: #000;
  color: #fff;
  font-size: 1.5rem;
  width: 140px;
  line-height: 40px;
}

.categoryList a:hover {
  opacity: 0.8;
}

@media only screen and (max-width: 640px) {
  .categoryList {
    margin: 25px -5px 20px;
  }
  .categoryList li {
    width: 50%;
  }
  .categoryList a {
    width: 100%;
  }
}

.newsList01 li {
  padding: 40px 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media only screen and (max-width: 640px) {
  .newsList01 li {
    display: block;
  }
}

.newsList01 li:not(:last-child) {
  border-bottom: 1px solid #000;
}

.newsList01 .article-title a {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  display: block;
}

.newsList01 .article-title a:hover {
  opacity: 0.8;
}

@media only screen and (max-width: 640px) {
  .newsList01 li {
    padding: 25px 0;
  }
}

#singlePost .article-head:after {
  display: block;
  clear: both;
  content: "";
}

#singlePost .article-title {
  border-bottom: 1px solid #000;
  font-size: 2.4rem;
  padding-left: 85px;
  padding-bottom: 25px;
  margin-bottom: 20px;
}

#singlePost .article-date {
  float: left;
  margin-top: 10px;
  display: inline-block;
}

#singlePost .article-category {
  float: right;
}

#singlePost .article-body {
  padding: 35px 35px 50px;
  font-size: 1.5rem;
  line-height: 2.7;
  border-bottom: 1px solid #000;
  margin-bottom: 30px;
}

@media only screen and (max-width: 640px) {
  #singlePost .article-title {
    font-size: 1.8rem;
    padding-left: 0;
    padding-bottom: 20px;
    margin-bottom: 15px;
    font-weight: 500;
  }
  #singlePost .article-date {
    float: none;
    margin-bottom: 10px;
  }
  #singlePost .article-body {
    padding: 30px 20px;
    margin-bottom: 20px;
  }
}
